Bug 69861 - Possible libusb Packaging bug
Possible libusb Packaging bug
Product: Red Hat Linux
Classification: Retired
Component: libusb (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2002-07-25 18:29 EDT by Gigs
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-14 17:12:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gigs 2002-07-25 18:29:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
apt-get from freshrpms reports:

WARNING: 'libusb' has 2 packages with same version but different dependencies.
That usually means a packaging bug.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install apt-get from freshrpms
2. Attempt any operation

Additional info:

This may or may not be a packaging bug, rpm -q only reports one package
installed, I tried rpm --rebuilddb to make sure, but still got this warning. 
Not sure how to verify further.
Comment 1 Tim Waugh 2002-07-26 02:48:41 EDT
Which package version is it talking about?  0.1.6-1 is the current libusb 
package version in rawhide.
Comment 2 Marcin Garski 2004-10-14 17:12:42 EDT
Thanks for taking the time to report this bug. This bug report isn't very
useful because it doesn't describe the bug well. If you have time and can
still reproduce the bug on Fedora Core, please read 
http://fedoraproject.org/wiki/index.cgi/ReportingBugs then reopen and
add a more useful description to this bug.

Note You need to log in before you can comment on or make changes to this bug.